Diferencia entre revisiones de «MediaWiki:Common.css»

Bth0 (discusión | contribs.)
Sin resumen de edición
Bth0 (discusión | contribs.)
Sin resumen de edición
Línea 48: Línea 48:
.grid > .default-item {
.grid > .default-item {
position: absolute;
position: absolute;
margin: -18px 40 0 -18px;
margin: -18px 0 0 -18px;
top: 1em;
top: 1em;
left: 1em;
left: 1em;
}
}
.grid > .item > a.new {
.grid > .item > a.new {
background: url(http://www.mundo-minecraft.com/wp-content/uploads/2014/04/Grid_Unknown.png) no-repeat 2px;
background: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/3/35/Grid_Unknown.png) no-repeat 2px;
display: block;
display: block;
width: 32px;
width: 32px;
Línea 201: Línea 201:
margin: 4px;
margin: 4px;
}
}
/* [[Template:Infobox]], [[Template:Infobox row]] */
/* [[Template:Infobox]], [[Template:Infobox row]] */
.notaninfobox {
.notaninfobox {